[HEADER]
GROOVES_NUMBER=9

[GROOVE_0]
NAME=groove_general
MIN=0.5
MAX=1.2
MULT=5

[GROOVE_1]
NAME=groove_elkonis
MIN=0.0
MAX=1.0
MULT=1

[GROOVE_2]
NAME=groove_elkonis_dark
MIN=0.05
MAX=0.6
MULT=1

[GROOVE_3]
NAME=groove_tilts
MIN=0.05
MAX=1.0
MULT=1

[GROOVE_4]
NAME=groove_slimnica
MIN=0.05
MAX=1.0
MULT=1

[GROOVE_5]
NAME=groove_kinostudija
MIN=0.1
MAX=1.0
MULT=1

[GROOVE_6]
NAME=groove_motormuzejs
MIN=0.1
MAX=1.0
MULT=1

[GROOVE_7]
NAME=groove_seiler
MIN=0.1
MAX=1.0
MULT=1

[GROOVE_8]
NAME=groove_drift
MIN=0.5
MAX=0.8
MULT=10


